/*
    Theme Name: Szablon 2023 - DG 
    Description: DG custom template
    Author: ASARI
    Author URI: https://asaricrm.com/
    Template: asaritemplate2023
    Version: 1.0.0
*/
#top-bar > div.side-left > div:nth-child(1) > ul li {
    font-size:22px;
}

#top-bar  {
    font-size:16px;
}

@media (min-width: 768px) {
    #header .brand.size-200 img {
        max-height: 120px;
    }
}

.page-id-9 #team-office-6359 {
    display:none;
}

